# GetTopWatchedContentGenre


## Fields

| Field                | Type                 | Required             | Description          | Example              |
| -------------------- | -------------------- | -------------------- | -------------------- | -------------------- |
| `id`                 | *Optional\<Integer>* | :heavy_minus_sign:   | N/A                  | 184                  |
| `filter`             | *Optional\<String>*  | :heavy_minus_sign:   | N/A                  | genre=184            |
| `tag`                | *Optional\<String>*  | :heavy_minus_sign:   | N/A                  | Thriller             |